package com.sifang.modules.supply.order.vo;

public class OrderDetailListVo {

    /**
     * 物料信息id
     */
    private String id;
    /**
     * 物品类型
     */
    private String materialType;
    /**
     * 物品规格
     */
    private String materialSpec;
    /**
     * 物品名称
     */
    private String materialName;
    /**
     * 物料代码
     */
    private String code;
    /**
     * 品牌名称
     */
    private String materialBrand;
    /**
     * 单位
     */
    private String unitCode;
    /**
     * 采购数量
     */
    private String outAmount;
    /**
     * 入库数量
     */
    private String inAmount;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getMaterialType() {
        return materialType;
    }

    public void setMaterialType(String materialType) {
        this.materialType = materialType;
    }

    public String getMaterialSpec() {
        return materialSpec;
    }

    public void setMaterialSpec(String materialSpec) {
        this.materialSpec = materialSpec;
    }

    public String getMaterialName() {
        return materialName;
    }

    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMaterialBrand() {
        return materialBrand;
    }

    public void setMaterialBrand(String materialBrand) {
        this.materialBrand = materialBrand;
    }

    public String getUnitCode() {
        return unitCode;
    }

    public void setUnitCode(String unitCode) {
        this.unitCode = unitCode;
    }

    public String getOutAmount() {
        return outAmount;
    }

    public void setOutAmount(String outAmount) {
        this.outAmount = outAmount;
    }

    public String getInAmount() {
        return inAmount;
    }

    public void setInAmount(String inAmount) {
        this.inAmount = inAmount;
    }
}
